Subject: Re: Cyndane - Spoilers

From: [email-masked] (Bryan Ecker)
Date: Fri, 10 Nov 2000 22:22:06 -0000

One fine day in the middle of the night Brian T. Lindstrom wrote:
>Little bit o space...
>>
>
>
>
>>
>
>
>
>>
>
>
>
>>
>
>
>
>>
>
>
>
>>
>
>
>
>>
>
>
>
>>
>
>
>OK
>
>Big question as far as Cyndane goes - why is she not as strong in the OP as
>Lanfear was?

Obvious answer: She was stilled and healed with Saidar. I wouldn't bet
that Moiraine did it though. Maybe the 'elfinn used Saidar because Moiraine
was there, and they drew saidar from her? Maybe they can channel (I doubt
this, though) and one of the "women" there Healed her. This conclusion
has a whole array of questions stemming from it.

Not so Obvious: Perhaps she was stilled in the doorway, and wished to be
un-severed, but neglected to wish to return to full-strength. Kind of like
the person (I forget the story or myth that was in) who wished to be 
immortal but didn't wish for eternal youth and just kept getting older and
older... It's their little joke.

Personally, I'm betting on the Healed with Saidar bit. It seemed to be a
little recurring theme in the book.

>I channeling strength a function of the soul, or a function of the body?  If

Seems to be a function of the soul. Aran'gar, Osan'gar and Moridin don't
remark on being any weaker or stronger in the power than they were before,
and I would think that they would.

[snippage]

-- 
BRE